/*

Theme Name: Todden Child


Theme URI: https://example.com/twenty-twenty-one-child/


Description: Todden Child Theme


Author: Toddle App


Author URI: https://example.com


Template: todden


Version: 1.0.0


License: GNU General Public License v2 or later


License URI: http://www.gnu.org/licenses/gpl-2.0.html


Tags: two-column, responsive-layout


Text Domain: ttoddenchild


*/

/* Mobile Menu CSS */
#wpadminbar {
	display: none;
}

.mobile-menu a.dropdown-toggle.clickable::before {
	font-family: FontAwesome;
	content: "\f105";
	display: inline-block;
	padding-left: 10px;
	padding-right: 10px;
	vertical-align: middle;
	float: left;
}

.mobile-menu li.open>a.dropdown-toggle.clickable::before {
	content: "\f107";
}

.mobile-menu .js-offcanvas-close {
	background: none;
	border: 1px solid #cd2653;
	width: 40px;
	position: absolute;
	right: 18px;
	top: 35px;
	border-radius: 50%;
	font-size: 26px;
	padding: 0;
	height: 40px;
	line-height: 0px;
}

.mobile-menu .strive {
	animation-name: none;
}

.mobile-menu .magictime {
	animation-duration: unset;
	animation-fill-mode: unset;
}

/* HEADER CSS */
#navbarsExampleDefault li.mega-menu ul .mega-menu-inner {}

#navbarsExampleDefault li.mega-menu ul .mega-menu-inner>ul {
	margin: 0 !important;
	padding: 0 !important;
}

#navbarsExampleDefault li.mega-menu ul .mega-menu-inner>ul li {
	margin: 4px 0 4px;
}

#navbarsExampleDefault li.mega-menu ul .mega-menu-inner>ul li a {
	line-height: 1.6em;
	font-size: 13px;
}

#navbarsExampleDefault li.mega-menu ul .mega-menu-inner ul {
	position: inherit;
}

#navbarsExampleDefault li.mega-menu ul {
	line-height: 2.5em;
	font-family: "AvenirNextRoundedW01-Md1075562";
	color: #5f5f69;
	list-style-type: none;
	padding: 5px 0px;

}

#navbarsExampleDefault .menu-item-has-children>a {
	cursor: pointer;
}

#navbarsExampleDefault li.mega-menu ul li.mega-menu-inner {
	list-style-type: none;
	padding: 24px 32px 24px 16px;
	border-right: 1px solid #cdcdd2;
	width: 33%;
}

#navbarsExampleDefault li.mega-menu ul li.mega-menu-inner:last-child {
	border-right: none;
}



#navbarsExampleDefault li.mega-menu>ul {
	min-width: 840px;
	margin-left: -560px !important;
}

#navbarsExampleDefault li.mega-menu ul .mega-menu-inner {
	width: 200px;
	float: left;
}

#navbarsExampleDefault li.mega-menu ul .mega-menu-inner ul {
	display: block !important;
	margin-left: 0px !important;
	border: none;
	box-shadow: none;
}

#navbarsExampleDefault li.mega-menu ul .mega-menu-inner>a:nth-child(1) {
	margin: 4px 0 12px;
	color: #ff5a5b;
	font-size: 16px;
	display: block;
	padding: 3px 20px;

	line-height: 1.42857143;

	white-space: nowrap;
}

#mainNav.navbar-default.static-header {
	background-color: #fff !important;
}

#mainNav.static-header .navbar-nav>li>a {
	color: #333 !important;
}

#mainNav.static-header .navbar-nav li.current-menu-ancestor>a,
#mainNav.static-header .navbar-nav li.current-menu-parent>a,
#mainNav.static-header .navbar-nav li.current-menu-item>a,
#left .navmenu-nav li.current-menu-parent>a,
#left .navmenu-nav li.current-menu-item>a {
	color: #ff5a5b !important;
}

body.home button.navbar-toggler.js-offcanvas-toggler {
	/*background-color:#fff !important;*/
}

button.navbar-toggler.js-offcanvas-toggler {
	/*background-color:#4B4B55 !important;*/
}

.single-schools .amdLeaderShipContainer .localTeamImage {
	object-position: top;
	align-content
}

.single-schools .profileContainer {
	width: 100%;
}

.single-schools .profileImageContainer .profileImage {
	object-position: top center !important;
}

/* Footer  CSS */
.footer-link-list {
	min-height: 0px;
}

.footer_logo {
	object-position: center;
	object-fit: contain;
	height: auto;
	width: auto;
}

img.footer_logo:nth-child(1) {
	width: 150px;
}

img.footer_logo:nth-child(2) {
	height: 108px;
}

img.footer_logo:nth-child(3) {
	width: 216px;
}

img.footer_logo:nth-child(4) {
	height: 54px;
}

#footer_group {
	background-image: url("assets/images/footer_animal.webp");
	background-color: transparent;
}

.footer-bottom-copyright {}

.footer-bottom-copyright ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.footer-bottom-copyright ul li {
	display: inline;
	border-right: 1px solid;
	padding-right: 5px;
}

.footer-bottom-copyright ul li:last-child {
	border: none;
	padding-left: 5px;
}

.footer-bottom-copyright .socialIcons a:hover {
	text-decoration: none;
}

@media only screen and (max-width: 1024px) {
	#footer_group {
		background-image: none;
	}

	#mainNav .nav>li>a {
		padding: 10px 10px;
	}
}

@media screen and (min-width: 1700px) {
	.widget-content a.java {
		margin-top: 7px !important;
	}
}

@media only screen and (max-width: 991px) and (min-width: 768px) {}

@media only screen and (max-width: 767px) {
	.carousel-caption {
		min-height: auto !important;
		height: auto;
	}
}

@media only screen and (max-width: 767px) and (min-width: 481px) {
	.navbar-header {
		width: 100%;
		display: flex;
		justify-content: space-between;
		align-items: center;
	}

	.navbar-default .navbar-header .navbar-brand img {
		position: absolute;
		left: 15px;
		margin-left: 0;
	}

	.navbar-default .navbar-header-cta {
		margin-right: 0px;
		margin-top: 0;
	}

	.navbar-header-cta {
		margin-right: 8px;
		display: flex;
		padding: 20px 0px;
	}

	.applyNow,
	.registerBtn {
		cursor: pointer;
		padding: 12px 46px;
		border-radius: 30px;
		font-size: 15px;
		height: 48px;
		text-align: center;
		min-width: 120px;
	}

	.overlay_button,
	.overlay_button_pink,
	.overlay_button_steel,
	.overlay_button_steel_mob,
	.overlay_button_pink_no_margin {
		padding-top: 0px !important;
		padding-bottom: 0px !important;
		border-radius: 4px !important;
		width: 75vw;
	}

	.navbar-toggle {
		margin-top: 9px;
		position: absolute;
		right: -4px;
	}

	#video-background-overlay {
		background-color: rgba(0, 0, 0, 0.4);
		justify-content: flex-end;
		padding: 48px 24px 160px 24px;
	}

	.overlay_heading {
		font-size: 32px;
		text-align: left;
		margin-bottom: 24px;
		width: 100%;
		color: white;
		line-height: 1.4em;
	}

	.overlay_buttons {
		flex-direction: column;
		margin-top: 24px;
		font-size: 12px;
	}

	.imp-carousel-slide {
		padding-bottom: 40px;
		padding-top: 70px;
		padding: 0 56px;
	}

	.imp-carousel-slide .img_carousal_div {
		padding: 0;
		display: flex;
		flex-direction: column;
		align-items: center;
	}

	.imp-carousel-slide .title {
		width: 90%;
		line-height: 1.2em;
		font-size: 40px;
		margin-top: 0px;
		padding-left: 0;
		color: #F0F0F3;
	}
}

@media only screen and (max-width: 480px) {
	.footer-second-col .footerLogo {
		margin: 0 auto;
		margin-bottom: 8px !important;
	}

	.footer-bottom-copyright {
		text-align: center;
	}

	.footer-bottom-copyright .social-icon-section {
		margin: 0 auto;
	}

	.footer-bottom-copyright .copyright {
		width: 100%;
		text-align: center;
	}
}

@media only screen and (max-width: 380px) {
	.carousel-caption {
		padding: 10px;
		font-size: 25px;
	}
}